{% extends 'baseform.html.twig' %}
{% form_theme congel_edit  'bootstrap_4_layout.html.twig' %}
{% block title %}Ajouter un congélateur{% endblock %}

{% block body %}
<div class="container-fluid mt-5">
    <h1>Modifier le libellé d'un congélateur</h1>
    {# {{ form(congel) }} #}
    {{ form_start(congel_edit,{attr: {novalidate: 'novalidate'}}) }}
    <div class="row">
        {{ form_errors(congel_edit) }}
    </div>

    <div class="row">
        <div class="col-lg-2 mt-5">

        </div>
        <div class="col-lg-offset-2 col-lg-2 mt-5 text-right">
            {{ form_label(congel_edit.nom) }}
        </div>
        <div class="col-lg-offset-2 col-lg-6 mt-5">
            {{ form_widget(congel_edit.nom) }}
        </div>

    </div>
    <div class="row">
        <div class="col-lg-5">

        </div>
        <div class="col-lg-1 mt-5">
            <button type="submit" class="btn btn-primary ">Enregistrer</button>
        </div>
        <div class=" col-lg-1 mt-5">
            <a class="btn btn-primary" href={{ path("congel") }}>Abandonner</a>

        </div>

        {{ form_end(congel_edit) }}
    </div>
</div>
    {% endblock %}
